// AntiMida.cpp : definisce i comportamenti delle classi per l'applicazione.
//

#include "stdafx.h"
#include "AntiMida.h"
#include "AntiMidaDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


// CAntiMidaApp

BEGIN_MESSAGE_MAP(CAntiMidaApp, CWinApp)
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()


// costruzione di CAntiMidaApp

CAntiMidaApp::CAntiMidaApp()
{
	// TODO: inserire qui il codice di costruzione.
	// Inserire l'inizializzazione significativa in InitInstance.
}


// L'unico e solo oggetto CAntiMidaApp

CAntiMidaApp theApp;


// Inizializzazione di CAntiMidaApp

BOOL CAntiMidaApp::InitInstance()
{
	InitCommonControls();

	CWinApp::InitInstance();

	AfxEnableControlContainer();

	CAntiMidaDlg dlg;
	m_pMainWnd = &dlg;

	INT_PTR nResponse = dlg.DoModal();
	
	return FALSE;
}
